Bug 491806 - Cannot select graphical representation of a partition to edit a partition
Cannot select graphical representation of a partition to edit a partition
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks: F11Target
  Show dependency treegraph
 
Reported: 2009-03-24 01:28 EDT by Jesse Keating
Modified: 2013-01-09 22:28 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-06 17:01:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2009-03-24 01:28:58 EDT
Previous to the rewrite, one could select the graphical representation of a partition in order to edit said partition.  Now when one tries this, a message box pops saying that you must select a partition to edit.
Comment 1 Joel Andres Granados 2009-04-17 08:40:32 EDT
Just tested this and it seems that this went away.  Feel free to reopen this issue if it pops up again.
Comment 2 Jesse Keating 2009-04-21 17:29:44 EDT
It is still a problem, at least with empty space.  Clicking on space and hitting edit generates a message that a device has to be selected first.  Same thing with double clicking on space.
Comment 3 Chris Lumens 2009-05-06 17:01:00 EDT
This will be fixed in the next build of anaconda.  Thanks for the bug report.

Note You need to log in before you can comment on or make changes to this bug.